Skip to main content
DELETE
/
v1
/
catalog_entity_properties
/
{id}
Delete a Catalog Entity Property
curl --request DELETE \
  --url https://api.rootly.com/v1/catalog_entity_properties/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "type": "catalog_entity_properties",
    "attributes": {
      "catalog_entity_id": "<string>",
      "catalog_field_id": "<string>",
      "key": "text",
      "value": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

catalog_entity_property deleted

Deprecated: This endpoint is deprecated, please use include=fields on catalog entities or native catalog endpoints (teams, services, functionalities, incident_types, causes, environments) to retrieve field values instead.

data
object
required